Bug 969694 - [abrt] axel-2.4-7.fc18: axel_message: Process /usr/bin/axel was killed by signal 11 (SIGSEGV)
[abrt] axel-2.4-7.fc18: axel_message: Process /usr/bin/axel was killed by sig...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: axel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ankur Sinha (FranciscoD)
Fedora Extras Quality Assurance
abrt_hash:a80e4d6fe2294cda7c8885eaa72...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-01 18:19 EDT by admin
Modified: 2014-02-05 16:37 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:37:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.95 KB, text/plain)
2013-06-01 18:19 EDT, admin
no flags Details
File: cgroup (129 bytes, text/plain)
2013-06-01 18:19 EDT, admin
no flags Details
File: core_backtrace (695 bytes, text/plain)
2013-06-01 18:19 EDT, admin
no flags Details
File: dso_list (648 bytes, text/plain)
2013-06-01 18:19 EDT, admin
no flags Details
File: environ (3.31 KB, text/plain)
2013-06-01 18:19 EDT, admin
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-01 18:19 EDT, admin
no flags Details
File: maps (3.22 KB, text/plain)
2013-06-01 18:19 EDT, admin
no flags Details
File: open_fds (105 bytes, text/plain)
2013-06-01 18:19 EDT, admin
no flags Details
File: proc_pid_status (934 bytes, text/plain)
2013-06-01 18:19 EDT, admin
no flags Details
File: var_log_messages (315 bytes, text/plain)
2013-06-01 18:19 EDT, admin
no flags Details

  None (edit)
Description admin 2013-06-01 18:19:00 EDT
Description of problem:
Crashes when try to start download, only happens with download.fedoraproject.org files, other url's work fine

Command line output:

$ axel http://download.fedoraproject.org/pub/fedora/linux/releases/18/Live/x86_64/Fedora-18-x86_64-Live-Desktop.iso
Initializing download: http://download.fedoraproject.org/pub/fedora/linux/releases/18/Live/x86_64/Fedora-18-x86_64-Live-Desktop.iso
Segmentation fault (core dumped)
$

Version-Release number of selected component:
axel-2.4-7.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        axel http://download.fedoraproject.org/pub/fedora/linux/releases/18/Live/x86_64/Fedora-18-x86_64-Live-Desktop.iso
crash_function: axel_message
executable:     /usr/bin/axel
kernel:         3.9.4-200.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (2 frames)
 #3 axel_message at axel.c:553
 #4 axel_new at axel.c:117
Comment 1 admin 2013-06-01 18:19:03 EDT
Created attachment 755680 [details]
File: backtrace
Comment 2 admin 2013-06-01 18:19:06 EDT
Created attachment 755681 [details]
File: cgroup
Comment 3 admin 2013-06-01 18:19:09 EDT
Created attachment 755682 [details]
File: core_backtrace
Comment 4 admin 2013-06-01 18:19:12 EDT
Created attachment 755683 [details]
File: dso_list
Comment 5 admin 2013-06-01 18:19:14 EDT
Created attachment 755684 [details]
File: environ
Comment 6 admin 2013-06-01 18:19:17 EDT
Created attachment 755685 [details]
File: limits
Comment 7 admin 2013-06-01 18:19:20 EDT
Created attachment 755686 [details]
File: maps
Comment 8 admin 2013-06-01 18:19:22 EDT
Created attachment 755687 [details]
File: open_fds
Comment 9 admin 2013-06-01 18:19:26 EDT
Created attachment 755688 [details]
File: proc_pid_status
Comment 10 admin 2013-06-01 18:19:29 EDT
Created attachment 755689 [details]
File: var_log_messages
Comment 11 Jalal Ahmed 2013-12-11 20:41:36 EST
Same problem with fedora 19 x86_64.
Comment 12 Fedora End Of Life 2013-12-21 08:49:14 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 16:37:42 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.